class CreateCompetitionNotices < ActiveRecord::Migration[5.2]
  def change
    create_table :competition_notices do |t|
      t.references :competition_info
      t.references :user
      t.string :title
      t.longtext :content
      t.timestamps
    end

    add_column :competition_infos, :guide, :text
    add_column :competition_infos, :about_us, :text

  end
end
